> ## Documentation Index
> Fetch the complete documentation index at: https://docs.databar.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List trash

> Binned workbooks and tables still inside the 30-day window.



## OpenAPI

````yaml GET /v1/trash
openapi: 3.1.0
info:
  title: Databar.ai API
  description: >-

    # Authentication


    Databar uses API keys to allow access to the API. You can find your API key
    in your workspace home page, but to use the REST API you’ll first need to
    schedule a call with us.

    Our API expects the API key to be included in all API requests to the server
    in the Header of your request with the key `x-apikey`.

    To find your API key, head over to your Databar workspace and click
    Integrations.


    **Example:**


    `bash

    curl https://api.databar.ai/v1/user/me -H x-apikey: {YOUR_API_KEY}`
  contact:
    email: info@databar.ai
  version: 0.1.2
servers:
  - url: https://api.databar.ai
    description: Production
security: []
paths:
  /v1/trash:
    get:
      tags:
        - Trash
      summary: List trash
      description: Binned workbooks and tables still inside the 30-day window.
      operationId: list_trash
      parameters:
        - name: x-apikey
          in: header
          required: true
          schema:
            type: string
            title: API Key
            description: API Key for authentication
          description: API Key for authentication
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TrashList'
        '401':
          description: Missing or invalid API key
        '404':
          description: Not found
components:
  schemas:
    TrashList:
      type: array
      items:
        $ref: '#/components/schemas/TrashItem'
      title: TrashList
    TrashItem:
      type: object
      title: TrashItem
      properties:
        kind:
          type: string
        identifier:
          type: string
        name:
          type: string
        trashed_at:
          type:
            - string
            - 'null'
        tables_count:
          type:
            - integer
            - 'null'
      required:
        - kind
        - identifier
        - name

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.